html, body{ 
  padding: 0; 
  margin: 0; 
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: small;
  background-color: #f1f1f1;
  line-height: 1.15em;
}

h1, h2, h3, h4, h5, h6 {
  color:#041a9b;
  margin:2px;
  padding:0;
  line-height:1.2em;
  text-align:center;
}

h1 {
  font-size:1.9em;
  line-height:0.95em;
  margin-top:10px;
}

h1 a{
  color:#006bb7;
  text-decoration: none;
}

h2 {
  font-size:1.7em;
}

.bold {
  font-weight:bold;
}

.center {
  margin-left:auto;
  margin-right:auto;
  text-align:center;
  width:100%;
}

.error {
  color:red;
  display:inline;
  font-size:1.0em;
  margin-left:5px;
}

#container {
  width:780px;
}

#header {
  display:block;
  float:none;
  width:100%;
}

#contentwrapper {
  float:left;
  margin:2px 0px 2px 0px;
  width:100%;
}

div #banner {
  background-color:#191970;
  float:left;
  height:197px;
}

#banner_text {
  color:white;
  font-family:Times, serif;
  font-size:2.5em;
  font-style:italic;
  font-weight:normal;
  line-height:1.0em;
  padding:20px;
  text-align:center;
}

#tripathi_image {
  float:right;
  width:390px;
}

#registrationbox {
  border:none;      
  border-color:#666666;
  float:none;     
  margin:5px 0px;
  position:relative;
}

#credits {
  border-style:none;
  display:block;
  float:none;
  position:relative;
}

#footer {
  padding:5px;
  line-height:1.8em;
  text-align:center;
  clear:both;
  font-size:.85em;
}

div.stripe{
  background:url('/images/stripe.gif') repeat-x;
  height:4px;
  clear:both;
}

#maincol {
  position:relative;
  margin:0;
  padding:10px;
}

#banner_leftcol {
  border-color:#666666;
  border-style:none;
  float:left;
  margin-bottom:20px;
  position:relative;
  width:62%;      
}
  
#banner_rightcol {
  border-color:#666666;
  border-style:none;
  float:right;
  margin-bottom:20px;
  position:relative;
  width:38%;
}

#leftcol {
  border-color:#666666;
  border-style:none;
  float:left;
  margin-bottom:20px;
  position:relative;
  width:50%;
}

#rightcol {
  border-color:#666666;
  border-style:none;
  float:right;
  margin-bottom:20px;
  position:relative;
  width:50%;
}

#leftcol1 { 
	position:relative;
	top:-10px;
	left:-10px;
	float:left;
	width:220px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:200px; /* actual value */
	margin:0 0 -10px 0;
	padding:10px;
	background:#666666;
	z-index:100;
	}

#rightcol1 {
	position:relative;
	top:-10px;
	right:-10px;
	float:right;
	width:220px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:200px; /* actual value */
	margin:0 0 -10px 0;
	padding:10px;
	background:#666666;
	z-index:99;
	}

#guestbox {
  border-style:none;
  border-color:#666666;
  margin:20px 100px 20px 100px;
  padding:10px 20px;
  position:relative;
  text-align:center;
}

#successbox { 
  border-color:green;
  border-style:solid;
  color:green;
  display:block;
  margin:20px auto;
  padding:20px;
  position:relative;
  text-align:left;
  width:50%;
}

a:link {color:#041A9B; text-decoration:none;}      /* unvisited link */
a:visited {color:#041A9B; text-decoration:none;}  /* visited link */
a:hover {background-color:yellow; color:#041A9B;}  /* mouse over link */

a.white:link {border:0; color:#ffffff; text-decoration:none;}
a.white:visited {border:0; color:#ffffff; text-decoration:none;}
a.white:hover {background-color:#4682b4; border:0; color:#ffffff; text-decoration:none;}
a.white:active {border:0; color:#ffffff; text-decoration:none;}

.gray {
  color:#666666;
}

p.blue {
  color:#041A9B;
  font-family:"Georgia", Times, generic;
  font-size:1.75em;
  font-style:normal;
  font-weight:normal;
  margin:0px 0px 0px 0px;
  text-align:center;
}

p.blue-thick {
  color:#041A9B;
  font-family:"Georgia", Times, generic;
  font-size:1.75em;
  font-style:normal;
  font-weight:bold;
  margin:0px 0px 0px 0px;
  text-align:center;
}

label.below {
  color:#666666;
  display:block;
  font-family:Arial;
  font-size:0.775em;
  width:0em;
}

label.left {
  color: #041A9B;      
  font-weight:bold;
  float:left;
  margin-right:10px;
  text-align:right;
  width:12em;
}

ul {                
  list-style-type:none;
}    
  
ul.speakers {
  background-color:none;
  font-family:'Times New Roman', Arial;
  padding:0px;
  margin:10px 0px 10px 0px;
}

li {
  color:#041a9b;;
  font-family:'Times New Roman', Arial;
  font-size:1.0em;
  line-height:1.5em;
  text-align:left;
}

li.guest {
  color:#041a9b;
  font-size:1.5em;
  line-height:1.5em;
  margin-left:2.5em;
}

li.speaker {
  color:#041a9b;
  font-size:1.5em;
  line-height:1.5em;
  margin-left:2.5em;
}

.talk {
  color:#974519;
  font-size:1.25em;
  line-height:1.0em;
  margin-left:6.5em;
}

p {
  color:#041A9B;
  font-family:"Arial";
  font-size:0.875em;
  margin:0px;
  text-align:center;
}

table.schedule {
  background-color:none;
  color:#041A9B;
  font-family:'Times New Roman', Arial;
  font-size:1.5em;
  margin:25px 50px 25px 50px;
  vertical-align:top;
}

td {
  vertical-align:top;
}

th {
  font-weight:bold;
  padding-right:10px;
  text-align:right;
  vertical-align:top;
  white-space:nowrap;
}
